import request from '@/utils/request'

// 查询视频回复评论列表
export function listLzydVideoReplyComment(query) {
  return request({
    url: '/system/LzydVideoReplyComment/list',
    method: 'get',
    params: query
  })
}

// 查询视频回复评论详细
export function getLzydVideoReplyComment(id) {
  return request({
    url: '/system/LzydVideoReplyComment/' + id,
    method: 'get'
  })
}

// 新增视频回复评论
export function addLzydVideoReplyComment(data) {
  return request({
    url: '/system/LzydVideoReplyComment',
    method: 'post',
    data: data
  })
}

// 修改视频回复评论
export function updateLzydVideoReplyComment(data) {
  return request({
    url: '/system/LzydVideoReplyComment',
    method: 'put',
    data: data
  })
}

// 删除视频回复评论
export function delLzydVideoReplyComment(id) {
  return request({
    url: '/system/LzydVideoReplyComment/' + id,
    method: 'delete'
  })
}

// 导出视频回复评论
export function exportLzydVideoReplyComment(query) {
  return request({
    url: '/system/LzydVideoReplyComment/export',
    method: 'get',
    params: query
  })
}